<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'en_us', version '3.0'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['climustagreelicense'] = 'In non interactive mode you must agree to license by specifying --agree-license option';
$string['welcomep50'] = 'The use of all the applications in this package is governed by their respective licenses. The complete <strong>{$a->installername}</strong> package is <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> and is distributed under the <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> license.';
